/* MOD 43 */
.mod-43 {padding: 10px 0px;width: 100%;clear: both;}
.mod-43 ul {padding: 7px 0px;list-style: none;margin-bottom: 0px;width: 100%;text-align: center;}
.mod-43 ul li {display: inline-block;margin-left: 10px;padding-left: 12px;border-left: 2px solid #666666;font-family: RobotoRegular;font-size: 14px;}
.mod-43 ul li a { color: #666666; }
.mod-43 ul li a:hover { color: #e65c09; }
.mod-43 ul li:last-child {border-right: 0px;margin-right: 0px;}
.mod-43 ul li.separador { width: 100%; border-bottom: 1px solid #dadada; border-left: 0px; position: relative; margin-left: 0px; margin-bottom: 5px; }
.mod-43 ul li:first-child { border-left: 0px; margin-left: 0px; padding-left: 0px; }
.mod-43 ul li.separador + li { border-left: 0px; margin-left: 0px; padding-left: 0px; clear: right; }
.mod-43 ul li a.actual {color: #e65c09;}
@media (min-width: 769px) and (max-width: 1199px){
	.mod-43 ul li {  font-size: 12px;}
}

@media(max-width: 768px){
	.mod-43 ul li {display: block;text-align: center;border-right: 0px;border-bottom: 1px solid #e6e6e6;padding: 5px 0px;border-left: 0px;margin: 0px;}
	.mod-43 ul li:last-child { border-bottom: 0px; }
	.mod-43 ul li.separador { display: none;}
	.mod-43 ul:first-child { padding-bottom: 0px; border-bottom: 0px; }
	.mod-43 ul:last-child { padding-top: 0px; }
	.mod-43 ul:last-child li:first-child { border-top: 1px solid #e6e6e6; }
	.mod-43 ul:first-child li:first-child { border-top: 0px;}
}